Bug 9039 - giving isa as option hangs install
giving isa as option hangs install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-02-01 05:14 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-21 13:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-02-01 05:14:46 EST
Since I have an isa network card in my alpha, I decided to try the isa boot
option. When I did this the installer hanged, somewhere in the second stage
(bash was availeble at tty2), but before the language selection screen.

Also the expert mode didn't ask about any isa cards?
Comment 1 Erik Troan 2000-02-03 11:10:59 EST
How far did it get? Did you get any newt screens?
Comment 2 Hans de Goede 2000-02-03 15:21:59 EST
I believe it did get a littlebit into ntsysv, as the screen turned blue, but no
dialog boxes we're drawn at all, just a blue screen (of death ;).
Comment 3 Hans de Goede 2000-02-03 17:53:59 EST
Other usefull info, this was on a:
 -alpha axppci 33 / 166 with 256k cache
 -32mb RAM
 -500Mb ide hd
 -4x speed scsi cdrom
 -milo as bios
Comment 4 Hans de Goede 2000-02-10 17:57:59 EST
Still here in beta 3. Also to be more accurate, it doesn't even get to the blue
screen, it just says: running: /sbin/loader. And stays at that screen forever.
Comment 5 Jay Turner 2000-02-11 09:50:59 EST
What are you typing at the syslinux prompt?  Trying to replicate here in test
Comment 6 Hans de Goede 2000-02-11 10:01:59 EST
I have milo as bios, and this don't use the syslinux prompt.

Since the beta3 cd contains an error causing booting from cd to fail I start the
install with the following:
boot sr0:/kernels/generic.gz root=/dev/fd0 load_ramdisk=1 isa

Yes, I'm using the kernel from cd, in combination with a ramdisk since the
cdboot is broken, saves me a floppy ;)

This works fine without the isa option btw.
Comment 7 Jay Turner 2000-02-23 10:30:59 EST
Try "linux isa" and see if that helps out.  In addition, if you boot in expert
mode, you will be able to specify the ISA hardware that you have on the system,
so that might serve the same purpose that you are working on here.
Comment 8 Jay Turner 2000-04-21 13:16:59 EDT
Closing bug due to lack of activity.

Note You need to log in before you can comment on or make changes to this bug.